﻿@charset "utf-8";
Body {background-color: #FF9}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:520px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:465px;background:url(images_55.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 13px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:18px;text-indent:0}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#403839;line-height:22px;text-indent:0}
.text3{font:400 15px "微软雅黑", "宋体", Arial;color:#f7f7f7;line-height:22px;text-indent:0}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#ff2c47;line-height:20px;text-indent:0}
.color{color:#fff100}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:80px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:129px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:167px;background-image: url(images_07.jpg)}
#apDiv8 {width:346px;height:101px;background-image: url(images_08.jpg);padding:0 534px 0 70px}
#apDiv9 {width:950px;height:108px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:101px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:109px;background-image: url(images_13.jpg)}
#apDiv14 {width:531px;height:100px;background-image: url(images_14.jpg);padding:0 91px 0 328px }
#apDiv15 {width:950px;height:76px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:68px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:105px;background-image: url(images_23.jpg);position:relative}
#apDiv23_a {
	width:121px;
	height:139px;
	position:absolute;
	left: 784px;
}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:251px;background-image: url(images_25.jpg)}
#apDiv26 {width:392px;height:107px;background-image: url(images_26.jpg);padding:0 428px 0 130px}
#apDiv27 {width:950px;height:69px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg);position:relative}
#apDiv30_a {
	width:838px;
	height:157px;
	position:absolute;
	left: 57px;
	top: -16px;
}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:109px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:120px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:125px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:86px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:88px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:104px;background-image: url(images_52.jpg);position:relative}
#apDiv52_a {
	width:234px;
	height:56px;
	position:absolute;
	left: 91px;
	top: 2px;
}
#apDiv52_b {
	width:237px;
	height:67px;
	position:absolute;
	left: 361px;
	top: -4px;
}
#apDiv52_c {
	width:242px;
	height:56px;
	position:absolute;
	left: 631px;
	top: 0px;
}
#apDiv53 {width:950px;height:96px;background-image: url(images_53.jpg);position:relative}
#apDiv53_a {
	width:239px;
	height:56px;
	position:absolute;
	left: 88px;
	top: 2px;
}
#apDiv53_b {
	width:240px;
	height:56px;
	position:absolute;
	left: 358px;
	top: 1px;
}
#apDiv53_c {
	width:236px;
	height:65px;
	position:absolute;
	left: 633px;
	top: -1px;
}
#apDiv54 {width:950px;height:87px;background-image: url(images_54.jpg);position:relative}
#apDiv54_a {
	width:236px;
	height:56px;
	position:absolute;
	left: 90px;
	top: 5px;
}
#apDiv54_b {
	width:238px;
	height:56px;
	position:absolute;
	left: 359px;
	top: 5px;
}
#apDiv54_c {
	width:238px;
	height:56px;
	position:absolute;
	left: 634px;
	top: 4px;
}
#apDiv56 {width:950px;height:103px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:93px;background-image: url(images_57.jpg)}
